#1 obsolete old gnome-tweaks
Opened 5 months ago by cyberpear. Modified 5 months ago
rpms/ cyberpear/gnome-tweaks obsolete-gnome-tweaks  into  rawhide

file modified
+8 -1
@@ -3,7 +3,7 @@ 

  

  Name:           gnome-tweaks

  Version:        40.0

- Release:        2%{?dist}

+ Release:        3%{?dist}

  Summary:        Customize advanced GNOME 3 options

  

  # Software is GPLv3, Appdata file is CC0-1.0
@@ -31,6 +31,9 @@ 

  Requires:       pango

  Requires:       python3dist(pygobject)

  Provides:       gnome-tweak-tool = %{version}-%{release}

+ # Extensions capability was previously in gnome-tweaks

+ Obsoletes: gnome-tweaks < 40

+ Recommends: gnome-extensions-app

  BuildArch:      noarch

  

  %description
@@ -75,6 +78,10 @@ 

  

  

  %changelog

+ * Fri May 14 2021 James Cassell <cyberpear@fedoraproject.org> - 40.0-3

+ - Obsolete older gnome-tweaks that used to provide Extensions

+ - Recommend gnome-extensions-app

+ 

  * Sat Mar 27 2021 Kalev Lember <klember@redhat.com> - 40.0-2

  - Use upstream appdata screenshots

  

This should be in a bodhi update with the corresponding gnome-extensions-app change: https://src.fedoraproject.org/rpms/gnome-extensions-app/pull-request/1

rebased onto 5a97979

5 months ago
Metadata